html {
    margin-top: 0px;
}

body {
    font-family: 'Poppins', sans-serif;
    line-height: 1.42857143;
    color: #000;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
}

a {
    color: #aa3c28;
}

a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

b, strong {
    font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

h2 {
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 60px;
}

h3 {
    font-size: 40px;
    line-height: 48px;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}

.yamm .container {
    position: relative;
}

.yamm .dropdown-menu {
    left: auto;
}

.yamm .yamm-content {
    padding: 20px 30px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
    border-top: 0;
    border-bottom: 1px #aa3c28 solid;
    background: #f2f2ee;
    padding: 0px 0 20px 0;
}

.navbar-default {
    background-color: #f2f2ee;
    border: 0;
    margin-bottom: 0;
}

.navbar-default .navbar-brand > img {
    display: none;
}

.navbar-transparent .logo-white {
    display: block !important;
}

.navbar-solid .logo-color {
    display: block !important;
}

.navbar-default .navbar-nav > li > a, .dropdown-menu > li > a {
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 32px;
    font-weight: 600;
    letter-spacing: 1.3px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #12b006;
    background-color: transparent;
}

.dropdown-menu > li > a {
    display: block;
    padding: 5px 20px;
}

.navbar-nav {
    margin: 0 -15px;
}

@media (min-width: 768px) {
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-default .navbar-toggle {
    border: 0;
}

.navbar-collapse.collapse {
    border-color: #000;
}

.navbar-collapse.navbar-ex1-collapse.collapse.in {
    border: 0;
}

@media (min-width: 992px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block !important;
    }

    .navbar .caret {
        display: none;
    }

    .dropdown-menu {
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        text-decoration: none;
        background-color: transparent;
    }

    .navbar-nav > li > a {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .container-fluid {
        padding-right: 80px;
        padding-left: 80px;
    }

    .navbar-transparent {
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */
        position: absolute;
        right: 0;
        left: 0;
        z-index: 1030;
    }

    .navbar-transparent .navbar-nav > li > a, .navbar-transparent .dropdown-menu > li > a {
        color: #fff;
    }

    .navbar-transparent .dropdown.yamm-fw .dropdown-menu {
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */
        border-top: 0;
        border-bottom: 0;
    }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
        color: #12b006;
        background-color: transparent;
    }

    .navbar-brand {
        padding-top: 26px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        white-space: nowrap;
    }

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        /*margin: 7.5px -15px;*/
        margin: 7.5px 50px 7.5px -15px
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }

    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}

#main {
    position: relative;
}

.video_subtext {
    margin-top: 0;
    width: 100%;
    color: #fff;
    font-size: 56px;
    line-height: 64px;
    padding: 43px 80px 93px 80px;
}

.page-template-four-returns #main {
	background: #aa3c28 !important;
}

.page-template-four-returns .video_subtext {
    margin-top: 0;
    position: relative;
    font-size: 40px;
    line-height: 56px;
    padding: 70px 80px 138px 80px;
}

.page-template-what-we-do .video_subtext {
    margin-top: 0;
    position: relative;
    font-size: 40px;
    line-height: 56px;
    padding: 70px 80px 138px 80px;
}

.page-template-four-returns .video_subtext, .page-template-what-we-do .video_subtext {
    background: #aa3c28 !important;
    margin-top: 0;
    position: relative;
    font-size: 40px;
    line-height: 56px;
    padding: 70px 80px 138px 80px;
}

.page-template-about .video_subtext {
    margin-top: 0;
    width: 100%;
    color: #fff;
    font-size: 40px;
    line-height: 48px;
    padding: 99px 80px 141px 80px;
}

@media (min-width: 992px) and (max-width: 1100px) {
    .page-template-about .video_subtext, .page-template-four-returns .video_subtext {
        font-size: 32px !important;
    }
}

@media (min-width: 835px) and (max-width: 1100px) {
    .video_subtext, .page-template-four-returns .video_subtext {
        font-size: 40px;
        line-height: 48px;
    }
}

@media (min-width: 702px) and (max-width: 834px) {
    .video_subtext, .page-template-four-returns .video_subtext {
        font-size: 32px;
        line-height: 40px;
    }
}

@media (min-width: 518px) and (max-width: 701px) {
    .video_subtext, .page-template-four-returns .video_subtext {
        font-size: 26px;
        line-height: 34px;
        padding: 40px 52px;
    }
}

@media (max-width: 517px) {
    .video_subtext, .page-template-what-we-do .video_subtext {
        font-size: 17px !important;
        line-height: 24px !important;
        padding: 16px 20px 34px 20px !important;
    }

    .video_subtext br {
        display: none;
    }
}

#content p, #page_intro p {
    font-size: 40px;
    line-height: 48px;
}

.page-template-what-we-do #content p, .page-template-about #content p {
    font-size: 24px;
    line-height: 32px;
}

#content {
    padding-top: 80px;
}

.page-template-what-we-do #content, .page-template-about #content {
    padding-top: 50px;
}

#page_intro {
    margin-top: 60px;
}

.read_more, .page-template-index #four-returns p a {
    margin-top: 30px;
    font-size: 18px;
    line-height: 50px;
    background-image: url(../img/link-arrow.svg);
    background-repeat: no-repeat;
    padding-right: 32px;
    background-size: 16px 16px;
    background-position-x: right;
    background-position-y: center;
}

.read_more span, .page-template-index #four-returns p a span {
    border-bottom: 1px solid #aa3c28;
}

.read_more:hover, .page-template-index #four-returns p a:hover {
    background-image: url(../img/link-arrow_h.svg);
}

.read_more:hover span, .page-template-index #four-returns p a:hover span {
    border-bottom: 1px solid #000;
}

h2 a {
    background-image: url(../img/header_arrow.svg);
    background-repeat: no-repeat;
    padding-right: 30px;
    background-size: 14px 23px;
    background-position-x: right;
    background-position-y: 18px;
}

h2 a:hover {
    background-image: url(../img/header_arrow_h.svg);
}

#landscapes {
    margin-top: 70px;
}

.page-template-index #four-returns {
    margin-top: 55px;
}

#news-publications h2 {
	margin-top: 35px;
}

#in-the-media h2 {
    margin-top: 30px;
}

.mg-tm-25 {
    margin-top: 25px;
}

.mg-tm-20 {
    margin-top: 20px;
}

.mg-tm-50 {
    margin-top: 50px;
}

.mg-bm-25 {
    margin-bottom: 25px;
}

.mg-bm-45 {
    margin-bottom: 45px;
}

.mg-bm-50 {
    margin-bottom: 50px;
}

.mg-bm-80 {
    margin-bottom: 80px;
}

.mg-bm-100 {
    margin-bottom: 100px;
}
.mg-bm-130 {
    margin-bottom: 130px;
}

.mg-bm-200 {
    margin-bottom: 200px;
}

.main_info {
    margin-top: 32px;
}

.main_info h3 {
    margin-top: 5px;
}

.main_info p {
    margin-bottom: 0px;
}

.category {
    color: #12b006 !important;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    text-transform: uppercase;
}

.four_returns_left {
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
}

.four_returns_right {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

.four-return-mbht img {
    width: 70px;
    height: 66px;
	margin-bottom: 30px;
}

.three-zone-mbht img {
	margin-bottom: 30px;
}

.single-three-zone, .single-return {
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

#four-returns .title {
    font-size: 20px;
    font-weight: 500;
    line-height: 36px;
    color: #aa3c28;
    margin-bottom: 5px;
}

#three-zones .title {
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
    color: #aa3c28;
    margin-bottom: 5px;
}

#four-returns .text {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #aa3c28;
    padding-bottom: 38px;
    border-bottom: 1px solid #aa3c28;
}

#three-zones .text {
    font-size: 20px;
    line-height: 30px;
    color: #aa3c28;
    padding-bottom: 38px;
    border-bottom: 1px solid #aa3c28;
}

#footer {
    background: #ECECEC;
    padding: 76px 0 124px 0;
    margin-top: 20px;
    color: #aa3c28;
    font-size: 18px;
    line-height: 24px;
}

.page-template-landscapes #main {
    margin-top: 35px;
}

.jqvmap-zoomin, .jqvmap-zoomout {
    display: none;
}

.jqvmap-region {
    fill: #ffb400 !important;
}

.jqvmap-region:hover, .selected-country {
    fill: #12b006 !important;
}

.deselected-country, .deselected-country:hover {
    fill: #FFE2B1 !important;
}

.jqvmap-label-cml {
    border-top: 2px solid rgb(18, 176, 6);
    border-bottom: 2px solid rgb(18, 176, 6);
    border-radius: 0px;
    color: rgb(170, 60, 40);
    background: rgb(242, 242, 238);
    padding: 20px 55px 30px 15px;
    font-size: 16px;
    line-height: 24px;
    position: absolute;
    width: 300px;
    left: 0!important;
    right: 0!important;
    margin-left: auto;
    margin-right: auto;
}

.jqvmap-label-cml-close {
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
}

.jqvmap-label {
    visibility: hidden;
    overflow: hidden;
}

.jqvmap-label-cml a {
    text-decoration: underline;
}

.jqvmap-label-cml a:hover {
    text-decoration: underline;
    color: #000;
}

.jqvmap-label-cml span {
    color: #12b006;
}

.jqvmap-label-cml {
    display: none;
}

.page-template-landscapes h1 {
    color: #aa3c28;
    font-size: 40px;
    line-height: 48px;
}

.page-template-landscapes p {
    color: #000;
    margin-top: 0px;
}

.page-template-landscapes .main_info, .page-template-landscapes .main_info p {
    margin-top: 0px;
}

#banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
}

#news-carousel #banner {
    height: 660px !important;
}

#banner #top_text a, #banner span {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

#banner a {
    margin-right: 25px;
    text-decoration: underline;
}

#banner a:hover {
    color: #000;
}

#banner h1 {
    color: #ffffff;
    font-size: 40px;
    line-height: 48px;
}

.single-landscapes .read_more, .single-news .read_more, .single-jobs .read_more, .page-template-news .read_more {
    color: #000;
    background-image: url(../img/icon-left.svg);
    padding-left: 20px;
    background-size: 18px 20px;
    background-position-x: left;
    margin-left: -4px;
}

.information-pair div {
    font-size: 14px;
    line-height: 16px;
}

.information-pair {
    margin-bottom: 35px;
}

.information-pair .value, .information-pair .value a {
    color: #12b006;
}

.information-pair .value a:hover {
    text-decoration: underline;
}

.text_large, .text_small, .quote_hld {

}
.text_large {
    font-weight: 500;
    font-size: 20px;
}

.text_small {
    font-size: 20px;
}

.quote, blockquote {
    color: #aa3c28;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    padding: 0;
    border: 0;
}

.content-right p {
    color: #aa3c28;
}

.quote::before, blockquote div::before {
    content: "“";
}

.quote_author, blockquote cite {
    color: #aa3c28;
    font-size: 20px;
	display: block;
	font-style: normal;
	font-weight: 400;
}

.quote_author::before, blockquote cite::before {
    content: "— ";
}

.quote::after, blockquote div::after {
    content: "”";
}

#vmap {
    width: 100%;
    height: 100%;
    background-color: #fff;
}

@media (max-width: 1800px) {
    .page-template-landscapes .main_info h3 {
        font-size: 32px;
        line-height: 40px;
    }

    .page-template-landscapes .category {
        font-size: 16px;
    }
}

.four_returns_logo {
    width: 70px;
    height: 66px;
}

.four-return, .three-zone {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.three-zones-logo, .three-zones-logo-black {
    width: 100%;
}

.four-return-mbhw .four_returns_logo_black, .three-zone-mbhw .three-zones-logo-black {
    display: block !important;
}

.four-return-mbhw .four_returns_logo, .three-zone-mbhw .three-zones-logo {
    display: none !important;
}

.four-return-mbhw .title, .four-return-mbhw .text, .four-return-selected .text, .three-zone-mbhw .title, .three-zone-mbhw .text, .three-zone-selected .text {
    color: #000 !important;
}

.four-return-mbhw .text, .four-return-selected .text, .three-zone-mbhw .text, .three-zone-selected .text {
    border-bottom-color: #000 !important;
}

.four-return-selected .title, .three-zone-selected .title {
    color: #000 !important;
}

.four-return-selected:first-child > div, .four-return-selected .four-return-mbht, .three-zone-selected:first-child > div, .three-zone-selected .three-zone-mbht {
    border-top-color: #000;
    border-bottom-color: #aa3c28;
}

.four-return-selected:last-child > div, .four-return-selected .four-return-mbhl, .three-zone-selected:last-child > div, .three-zone-selected .three-zone-mbhl {
    border-bottom-color: #000;
}

.four-return-selected .four_returns_logo_black, .three-zone-selected .three-zones-logo-black {
    display: inline-block !important;
}

.four-return-selected .four-return-mbhl, .three-zone-selected .three-zone-mbhl {
    display: block !important;
}

.four-return-selected .four_returns_logo, .three-zone-selected .three-zones-logo {
    display: none !important;
}

.image-description {
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
    margin-top: 10px;
}

.carousel-control {
    background-image: none !important;
    opacity: 1;
}

.zone {
    padding: 15px 0 80px 0;
}

.zone h2 {
    color: #aa3c28;
}

.zone-type, .team-type, .news-type, .network-type, .publication-type {
    display: inline-block;
    font-size: 18px;
    line-height: 27px;
    color: #aa3c28;
    border-bottom: 1px solid #aa3c28;
    margin-right: 24px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.zone-type {
    text-transform: lowercase;
}

.zone-text {
    font-size: 20px;
    line-height: 24px;
}

@media (max-width: 767px) {
    .zone-text {
        font-size: 16px;
        line-height: 20px;
    }

    .main_info h3 {
        font-size: 16px!important;
        line-height: 20px!important;
    }
}

@media (max-width: 600px) {
    .zone-type, .team-type, .network-type, .publication-type {
        display: block;
        padding: 5px 0;
    }
}

#social {
    margin-bottom: 20px;
    margin-top: 5px;
}

#footer p {
    color: #aa3c28;
    margin-bottom: 20px;
}

#footer a {
    word-break: break-all;
}

.zone-type:hover, .zone-type-selected, .network-type:hover, .network-type-selected, .publication-type:hover, .publication-type-selected {
    color: #000;
    border-bottom: 1px solid #000;
}

.news-type:hover, .news-type-selected {
    color: #000;
}

.team-type:hover, .team-type-selected {
    color: #ffb400;
    border-bottom: 1px solid #ffb400;
}

.team-page, .news-page, .publication-page {
    display: inline-block;
    font-size: 18px;
    line-height: 27px;
    color: #aa3c28;
    border: 1px solid #aa3c28;
    margin-right: 15px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #fff;
    text-align: center;
}

.team-page:hover, .team-page-active {
    background: #ffb400;
    color: #fff;
    border: 1px solid #ffb400;
}

.publication-page-active, .publication-page:hover, .news-page-active, .news-page:hover {
    background: #aa3c28;
    color: #fff;
    border: 1px solid #aa3c28;
}

.team-page span, .publication-page span, .news-page span {
    vertical-align: middle;
    line-height: 48px;
}

.team-holder, .team-info, .publication-holder, .news-holder {
    display: none;
}

.team-info {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #aa3c28;
    width: 100%;
    height: 100%;
    background-color: rgb(170, 60, 40);
    background-color: rgba(170, 60, 40, 0.65);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    padding: 30px 0px 0px 20px;
}

.team-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}

.team-text {
    font-size: 18px;
    line-height: 24px;
}

.team-item {
    position: relative;
}

.team-holder-active, .publication-holder-active, .news-holder-active {
    display: block;
}

.team-item:hover > .team-info {
    display: block;
}

.team-info .social-icon-in img {
    width: 29px;
    height: 29px;
}

.social-icon-fb:hover .social, .social-icon-li:hover .social, .social-icon-in:hover .social, .social-icon-tw:hover .social {
	display: none;
}
.social-icon-fb:hover .social-hv, .social-icon-in:hover .social-hv, .social-icon-li:hover .social-hv, .social-icon-tw:hover .social-hv {
	display: block!important;
}
.social-icon-fb, .social-icon-in, .social-icon-li, .social-icon-tw {
	display: inline-block;
	margin-right: 15px;
}
.page-template-about h2, .single-jobs h1, .single-news h1, #contact h1, #contact h2, #publications h2 {
    color: #aa3c28;
}

@media(max-width:1300px) {
    #banner h1 {
        margin-bottom: 15px;
        font-size: 26px;
        line-height: 26px;
        margin-top: 0px;
    }
}
@media (max-width: 991px) {
    body {
        font-size: 20px;
        line-height: 24px;
    }

    .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-right: -15px;
        margin-left: -15px;
    }

    .container-fluid > .navbar-collapse {
        margin-right: -15px;
        margin-left: -15px;
    }

    .yamm .dropdown.yamm-fw .dropdown-menu {
        border-top: 1px #460e0c solid;
        border-bottom: 1px #460e0c solid;
        background: none;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000;
        background-color: transparent;
        line-height: 32px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #12B006;
        background-color: transparent;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        padding: 5px 15px 5px 15px;
    }

    .video_subtext, .page-template-four-returns .video_subtext, .page-template-what-we-do .video_subtext {
        padding: 27px 20px 60px 20px;
    }

    .page-template-landscapes #landscapes .col-xs-12.col-md-6 {
        margin-bottom: 30px;
    }

    .page-template-landscapes #landscapes .mg-bm-50 {
        margin-bottom: 0px;
    }

    #banner {
        padding: 50px 20px 50px 20px;
    }

    #news-carousel #banner {
        padding: 50px 20px 50px 20px !important;
    }

    #content p, #page_intro p, .four_returns_left, .quote {
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
    }

    h2, h3, .page-template-landscapes h1, #banner h1, #contact h1 {
        margin-bottom: 15px;
        font-size: 24px;
        line-height: 32px;
        margin-top: 0px;
    }

    .four_returns_right, .text_small, .quote_author {
        font-size: 16px;
        line-height: 24px;
    }

    #footer {
        background: #ECECEC;
        padding: 40px 0 20px 0;
        margin-top: 80px;
    }

    .mg-bm-50, .mg-bm-45, .mg-bm-80 {
        margin-bottom: 20px;
    }

    .mg-bm-100, .mg-bm-130, .mg-bm-200 {
        margin-bottom: 70px;
    }

    #page_intro, #landscapes, .page-template-index #four-returns, #news-publications, #in-the-media {
        margin-top: 60px;
    }

    #content {
        padding-top: 70px !important;
    }

    #top_text {
        padding-bottom: 20px;
    }

    .information-pair {
        margin-bottom: 15px;
    }

    .mg-tm-50 {
        margin-top: 20px;
    }

    #four-returns .text, #three-zones .text {
        font-size: 16px;
        line-height: 24px;
        color: #000;
        padding-bottom: 38px;
        border-bottom: 0;
        padding-top: 15px;
    }

    .four-return-home .text {
        color: #aa3c28 !important;
        padding-top: 0 !important;
        border-bottom: 1px solid #aa3c28 !important;
        padding-bottom: 20px !important;
        margin-bottom: 15px;
    }

    .four-return .four-return-mbhl, .three-zone .three-zone-mbhl {
        border-bottom: 1px solid #aa3c28;
        padding-bottom: 20px;
    }

    .four-return-selected .four-return-mbht, .three-zone-selected .three-zone-mbht {
        border-bottom: 1px solid #000 !important;
        border-top: 1px solid #000 !important;
        margin-top: -1px;
    }

    .four-return-selected .four-return-mbht, .four-return-selected.four-return:first-child > div, .three-zone-selected .three-zone-mbht, .three-zone-selected.three-zone:first-child > div {
        border-top: 1px solid #000 !important;
    }

    .four-return .four-return-mbht, .three-zone .three-zone-mbht {
        border-bottom: 1px solid #aa3c28;
    }

    .four-return:first-child > div, .three-zone:first-child > div {
        border-top: 1px solid #aa3c28;
        margin-top: -1px;
    }

    .four-return:last-child > div, .three-zone:last-child > div {
        border-bottom: 1px solid #aa3c28;
    }

    .four-return .title, .three-zone .title {
        display: inline-block !important;
    }

    .three-zone .title {
        padding: 10px 0;
    }

    .four-return .close-four-return, .close-four-return-black, .three-zone .close-three-zone, .close-three-zone-black {
        width: 15px !important;
        height: 25px !important;
        float: right;
        margin-top: 22px;
    }

    .close-four-return-black, .close-three-zone-black {
        transform: rotate(180deg);
    }

    .four-return .close-four-return, .three-zone .close-three-zone {
        display: inline-block !important;
    }

    .four-return-selected .close-four-return-black, .three-zone-selected .close-three-zone-black {
        display: inline-block !important;
    }

    .close-four-return, .close-three-zone {
        display: none !important;
    }

    .four-return-selected .close-four-return, .three-zone-selected .close-three-zone {
        display: none !important;
    }

    .four-return-selected .four-return-mbhl, .three-zone-selected .three-zone-mbhl {
        display: block !important;
    }

    .logo-color {
        display: block !important;
    }

    .logo-white {
        display: none !important;
    }

    .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }

    .page-template-about #banner {
        padding: 200px 20px 200px 20px !important;
    }

    .page-template-about .video_subtext {
        padding: 64px 20px 84px 20px !important;
    }

    .page-template-four-returns br {
        display: none;
    }

    .single-three-zone, .single-return {
        font-size: 18px;
        line-height: 22px;
    }

    .page-template-what-we-do h2 {
        line-height: 32px !important;
    }

    .page-template-what-we-do .mg-bm-25 {
        margin-bottom: 0 !important;
    }

    .page-template-what-we-do #content p, .page-template-about #content p {
        font-size: 20px !important;
        line-height: 24px !important;
    }

    .page-template-what-we-do #content img, .page-template-about #content img {
        margin-top: 10px;
    }

    .press-information {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    .press-card {
        margin-bottom: 15px;
    }

    .nav > li {
        border-bottom: 1px solid #000;
    }

    .navbar-default .navbar-toggle {
        margin-right: 0;
    }

    .navbar-transparent .logo-white {
        display: none !important;
    }

    .navbar-solid .logo-color, .navbar-transparent .logo-color {
        display: block !important;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 16px;
        line-height: 24px;
    }

    #banner {
        padding: 50px 20px 50px 20px !important;
    }

    #news-carousel #banner {
        padding: 50px 20px 50px 20px !important;
    }

    #content p, #page_intro p, .four_returns_left {
        font-size: 18px;
        line-height: 26px;
    }

    h2, h3, .page-template-landscapes h1, #banner h1 {
        margin-bottom: 15px;
        font-size: 24px;
        line-height: 32px;
        margin-top: 0px;
    }

    #banner h1 br {
        display: none !important;
    }

    .four_returns_right {
        font-size: 16px;
        line-height: 24px;
    }

    #footer {
        background: #ececec;
        padding: 40px 0 20px 0;
        margin-top: 0px;
    }

    .mg-bm-50, .mg-bm-45, .mg-bm-80 {
        margin-bottom: 20px;
    }

    .mg-bm-100, .mg-bm-130, .mg-bm-200 {
        margin-bottom: 30px;
    }

    #page_intro, #landscapes, .page-template-index #four-returns, #news-publications, #in-the-media {
        margin-top: 0px;
    }

    #content {
        padding-top: 30px !important;
    }

    #banner span {
        display: block;
    }

    #news-carousel #banner span {
        display: inline-block;
    }

    .panel-body p {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    .panel-title {
        font-size: 18px !important;
        line-height: 26px !important;
    }

    .panel-title img {
        width: 15px !important;
        height: 25px !important;
    }

    .jobs-holder h3, .publications-holder h3, .newsm-holder h3 {
        font-size: 18px !important;
        line-height: 28px !important;
    }

    .single-three-zone, .single-return {
        font-size: 16px;
        line-height: 24px;
    }

    .page-template-what-we-do #content p, .page-template-about #content p {
        font-size: 18px !important;
    }

    #news-carousel #banner h1 {
        font-size: 18px;
        line-height: 24px;
    }

    #landscapes .mg-bm-50 {
        margin-bottom: 0 !important;
    }

    .main_info {
        margin-top: 10px !important;
        margin-bottom: 30px !important;
    }
}

.panel-heading .accordion-toggle:after {
    content: url(../img/icon-down.svg);
    float: right;
    margin-top: -7px;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: url(../img/icon-down-black.svg);
    transform: rotate(180deg);
}

.panel-title {
    color: #aa3c28;
    font-size: 24px;
    line-height: 32px;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel.panel-default {
    background: none;
    border: 1px solid #000;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0;
    margin-bottom: 20px;
}

.panel-default > .panel-heading {
    color: #000;
    background: none;
    border-color: #000;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #000;
}

.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 1px solid #000;
}

.panel-body p {
    font-size: 20px;
    line-height: 32px;
}

.panel-body {
    padding: 15px 0;
    margin: 0 15px;
}

.panel-body img {
    display: block;
    max-width: 100%;
    height: auto;
}

.panel-default > .active > .panel-title {
    color: #000;
}

.panel-title .icon-down-black {
    display: none;
    transform: rotate(180deg);
}

.panel-default .active .icon-down-black {
    display: block;
}

.panel-default .active .icon-down {
    display: none;
}

.panel-title img {
    width: 30px;
    height: 30px;
    float: right;
}

.panel-title > a, .panel-title > a:active {
    display: block;
    padding: 26px 15px;
    text-decoration: none !important;
}

.jobs-info span, .publications-info span {
    font-size: 14px;
    line-height: 21px;
}

.news-info span {
    font-size: 18px;
    line-height: 24px;
    color: #12b006 !important;
}

.news-excerpt {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #000;
}
.jobs-excerpt {
	font-size: 18px;
	line-height: 27px;
}

.news-title {
    margin-top: 8px;
}

.newsm-holder:hover .news-title {
    color: #000;
}

.dropdown-news .icon-nav-up {
    display: block !important;
}

.jobs-info .jobs-category, .publications-info .publications-category, .news-info .news-category {
    color: #aa3c28;
    margin-left: 16px;
}

.jobs-category, .publications-category, .news-category {
    text-transform: uppercase;
}

.jobs-holder h3, .publications-holder h3, .newsm-holder h3 {
    font-size: 24px;
    line-height: 32px;
    color: #aa3c28;
    margin-bottom: 16px;
}

.jobs-holder .jobs-exceprt, .publications-holder .publications-exceprt, .newsm-holder .news-exceprt {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 26px;
}

.jobs-holder a, .publications-holder a, .newsm-holder a {
    text-decoration: underline;
    font-size: 18px;
}

.jobs-holder, .publications-holder {
    border: solid 1px #aa3c28;
    padding: 32px;
    margin-bottom: 26px;
}

.page-template-four-returns h2, .page-template-what-we-do h2 {
    color: #aa3c28;
}

.page-template-what-we-do h2 {
    line-height: 48px;
}


.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
    background: none;
    border: 0;
    border-bottom: 2px solid #b92f1b;
    width: 288px;
}

.mc4wp-form-fields input[type=checkbox] {
	position: absolute;
    top: 0;
}

.mc4wp-form-fields a {
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    display: inline-block;
    margin-right: 25px;
}

.mc4wp-form-fields input[type="submit"] {
	background: none;
    border: none;
	background-image: url(../img/header_arrow.svg);
    background-repeat: no-repeat;
    padding-right: 18px;
    background-size: 10px 16px;
    background-position-x: right;
    background-position-y: 6px;
}

.newsletter-checkbox {
    position: relative;
}

.newsletter-checkbox input[type="checkbox"] {
    opacity: 0;
}

.newsletter-checkbox label {
    position: relative;
    display: inline-block;
    padding-left: 22px;
}

.newsletter-checkbox label::before,
.newsletter-checkbox label::after {
    position: absolute;
    content: "";
    display: inline-block;
}

.newsletter-checkbox label::before{
    height: 16px;
    width: 16px;
    border: 1px solid;
    left: 0px;
    top: 3px;
}

.newsletter-checkbox label::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-45deg);
    left: 4px;
    top: 7px;
}

.newsletter-checkbox input[type="checkbox"] + label::after {
    content: none;
}

.newsletter-checkbox input[type="checkbox"]:checked + label::after {
    content: "";
}

.newsletter-checkbox input[type="checkbox"]:focus + label::before {
    outline: rgb(59, 153, 252) auto 5px;
}

#cookie-law-info-again {
	display: none !important;
}

@media (min-width: 992px) {
    .icon-nav-up {
        display: none;
    }

	#footer-info p:first-child, #footer-newsletter > p {
		height: 53px;
	}
}

@media (max-width: 991px) {
    #three-zones, #four-return-zone {
        margin-top: 30px;
    }
}

@media (max-width: 991px) {
    .page-template-what-we-do #banner {
        padding: 170px 0 200px 80px;
    }
}

@media (max-width: 767px) {
    .page-template-what-we-do #banner, .page-template-about #banner {
        padding: 100px 0 100px 80px !important;
    }
}

@media (min-width: 992px) and (max-width: 1100px) {
    .page-template-about .video_subtext {
        font-size: 32px !important;
    }
}

@media (min-width: 835px) and (max-width: 1100px) {
    .page-template-about .video_subtext {
        font-size: 40px;
        line-height: 48px;
    }
}

@media (min-width: 702px) and (max-width: 834px) {
    .page-template-about .video_subtext {
        font-size: 32px;
        line-height: 40px;
    }
}

@media (min-width: 518px) and (max-width: 701px) {
    .page-template-about .video_subtext {
        font-size: 26px;
        line-height: 34px;
        padding: 40px 52px;
    }
}

@media (max-width: 517px) {
    .page-template-about .video_subtext {
        font-size: 17px !important;
        line-height: 24px !important;
        padding: 16px 20px 34px 20px !important;
    }
}

.page-template-what-we-do #content img, .page-template-contact #content img, .page-template-about #content img {
    display: block;
    max-width: 100%;
    height: auto;
}

.page-template-what-we-do #content a, #contact a, .page-template-about #content a {
    text-decoration: underline;
    word-break: break-word;
}

.page-template-what-we-do #content .bottom-link a, .page-template-about #content .bottom-link a {
    font-size: 18px;
    line-height: 50px;
    background-image: url(../img/link-arrow.svg);
    background-repeat: no-repeat;
    padding-right: 32px;
    background-size: 16px 16px;
    background-position-x: right;
    background-position-y: center;
}

.page-template-what-we-do #content .bottom-link a:hover, .page-template-about #content .bottom-link a:hover {
    background-image: url(../img/link-arrow_h.svg);
}

#contact h1 {
    margin-bottom: 30px;
}

.contact-information {
    color: #aa3c28;
}

.press-information {
    font-size: 20px;
    line-height: 30px;
}

.press-card-title {
    color: #aa3c28;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 16px;
}

.press-card-text {
    font-size: 18px;
    line-height: 27px;
}

.press-card {
    border: 1px solid #aa3c28;
    padding: 70px 32px;
}

.gmap_canvas iframe {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-toggle.active .icon-close {
    display: block !important;
}

.navbar-toggle.active .icon-burger {
    display: none;
}

.navbar-default .caret {
    display: none;
}

.icon-nav-up {
    width: 20px;
    float: right;
    margin-top: 5px;
    display: none;
}

.navbar-nav > .open > a > img {
    transform: rotate(180deg);
}

.navbar-default .navbar-collapse {
    border-color: #000;
}

.dropdown-news .btn-default, .dropdown-news.open > .dropdown-toggle.btn-default:focus, .dropdown-news.open > .dropdown-toggle.btn-default:hover,
.dropdown-news .btn-default:active:focus, .dropdown-news .btn-default:active:hover, .dropdown-news .btn-default:active:focus,
.dropdown-news.open > .dropdown-toggle.btn-default {
    color: #000;
    background-color: #fff;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    outline-offset: 0;
    font-size: inherit;
}

.dropdown-news .btn-default {
    background: url('../img/icon-down.svg') !important;
    background-size: 20px 20px !important;
    background-repeat: no-repeat !important;
    background-position-x: right !important;
    background-position-y: 10px !important;
    padding-right: 24px;
    padding-bottom: 0px;
    padding-top: 0;
    color: #aa3c28 !important;
}

.dropdown-news {
    display: inline-block;
}

.dropdown-menu-news {
    background: #fff;
    padding: 0px 0 0px 0;
    border-radius: 0;
    border-top: 1px solid #aa3c28;
    border-bottom: 1px solid #aa3c28;
}

.dropdown-menu-news li {
    width: 100%;
    border-left: 1px solid #aa3c28;
    border-right: 1px solid #aa3c28;
    border-bottom: 0;
    border-radius: 0;
}

.dropdown-menu-news > li > a {
    display: block;
    padding: 5px 20px 5px 12px;
    color: #aa3c28;
}

.dropdown-menu-news > li > a:hover, .dropdown-menu-news > li > a:focus {
    color: #000;
}

@media (max-width: 991px) {
    .dropdown-news .btn-default {
        background-position-y: 6px !important;
    }
}

@media (max-width: 767px) {
    .dropdown-news .btn-default {
        background-position-y: 1px !important;
    }
}

#news-carousel {
    max-height: 600px;
    overflow: hidden;
}

#news-carousel .carousel-control {
    top: auto;
    width: 48px;
    text-shadow: none;
    background-color: #fff;
    border-radius: 50%;
    bottom: 85px;
}

#news-carousel .carousel-control img {
    width: 16px;
}

#news-carousel .left.carousel-control img {
    transform: rotate(90deg);
}

#news-carousel .right.carousel-control img {
    transform: rotate(-90deg);
}

#news-carousel .left.carousel-control {
    padding: 6px 16px 10px 13px;
    left: 20px;
}

#news-carousel .right.carousel-control {
    padding: 7px 15px 9px 17px;
    left: 85px;
}

#news-carousel .news-bannner-category {
    margin-right: 30px;
    text-decoration: underline;
}

#news-carousel a {
    color: #fff;
    text-decoration: none;
}

#news-carousel a:hover {
    color: #fff;
    text-decoration: underline;
}

#news-carousel .container-fluid {

}

#news-carousel h1 {
    margin-top: 42px;
    max-height: 286px;
    height: 280px;
}

#news-carousel #banner {
    height: 660px;
}

.carousel-control:focus, .carousel-control:hover {
    filter: alpha(opacity=1);
    opacity: 1;
}

.owl-cl-hld {
    display: block;
}

.owl-cr {
    background-image: url(../img/icon-down.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
}

.owl-cr-left {
    transform: rotate(90deg);
    position: absolute;
    z-index: 1000;
    bottom: -20px;
    left: -20px;
    right: 0;
    margin: auto;
}

.owl-cr-right {
    transform: rotate(-90deg);
    background-position-x: -1px;
    position: absolute;
    z-index: 1000;
    bottom: -20px;
    left: 20px;
    right: 0;
    margin: auto;
}

.carousel-zone .item {
    padding-right: 20px;
    padding-left: 20px;
}

.zone-type-content :focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.overflow-hidden {
    overflow: hidden;
}

.page-template-about #banner {
    background-position: top center;
}

#mvl, #mvl-home {
    background: #aa3c28;
    mix-blend-mode: hard-light;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 999;
}

#banner-home {
    position: absolute!important;
	bottom: 0px!important;
    width: 100%;
}

#mvpl, #mvpl-home {
    position: relative;
    width: 100%;
}

#mvpl-home {
	height: 100vh!important;
}

.single-landscapes #banner {
    padding: 170px 0 100px 0;
    position: relative !important;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.single-landscapes #banner br {
    display: none;
}
.intro-big {
	font-size: 36px!important;
    line-height: 48px!important;
}
#about-content h3 {
    font-size: 32px;
    line-height: 40px;
    color: #aa3c28;
    margin-top: 0px;
    padding-top: 14px;
}
.team-type-content-3 .team-info {
    display: block!important;
}
.row {
    margin-right: -20px;
    margin-left: -20px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 20px;
    padding-left: 20px;
}
.filter_by {
	font-size: 20px;
}
.publications-excerpt {
	font-size: 16px;
	line-height: 24px;
}
.single-news h1, .single-jobs h1 {
	font-size: 40px;
	line-height: 48px;
}
.zone-type-content.hide {
    display: block !important;
    height: 0px;
    overflow: hidden;
}
.zone-type-content {
    display: block !important;
    height: auto;
}
.slick-slide > div {
    margin-right: -20px;
    margin-left: -20px;
    margin-bottom: 20px;
	display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}
.zone-text {
    margin-bottom: 25px;
}
.carousel-zone .item {
	-ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
	max-width: 50%;
}
.slick-slide {
    margin: 0 20px;
}
.slick-list {
    margin: 0 -20px;
}
.container-fluid {
	padding-right: 20px;
    padding-left: 20px;
    max-width: 1920px;
}
.video_subtext {
    max-width: 1920px;
	margin: 0 auto;
}
.news-bannner-hld {
	padding-top: 300px;
}
.team-item img {
    width: 100%;
}
.single-news #main, .single-jobs #main {
	margin-bottom: 40px;
}
.social-icon-in img {
    width: 48px;
}
.team-email {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    margin-right: 12px;
}
.team-email:hover {
    text-decoration: underline;
    color: #fff;
}
@media (max-width: 991px) {
    .video_subtext br {
        display: none;
    }

    .four-return-mbht img {
		margin: 15px 20px 15px 0px;
		width: 38px;
		height: 36px;
    }

    .three-zone-mbht img {
        padding: 0;
    }

    h2 a {
        padding-right: 23px;
        background-size: 12px 14px;
        background-position-x: right;
        background-position-y: 10px;
    }

    #news-carousel .left.carousel-control {
        left: 35px;
        padding: 11px 15px 13px 17px
    }

    #news-carousel .right.carousel-control {
        left: 105px;
        padding: 10px 16px 14px 13px;
    }

    #news-carousel h1 {
        margin-top: 15px;
    }
    .news-info span {
        font-size: 18px;
        line-height: 32px;
    }

    .news-item .mg-tm-20 {
        margin-top: 10px;
    }

    #mvl, #mvl-home {
        position: relative;
        bottom: auto;
    }
	.four-return-mbht img {
		margin-bottom: 10px;
	}
	.three-zone-mbht img {
		margin-bottom: 10px;
	}
	.single-news h1, .single-jobs h1 {
		font-size: 24px;
		line-height: 32px;
	}
	.single-news .news-info span {
		font-size: 18px;
		line-height: 32px;
	    display: inline-block;
		margin-right: 15px;
	}
	.zone {
		padding: 15px 0 0px 0;
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
    .news-info span {
        font-size: 12px;
        line-height: 20px;
        display: block;
    }

    .news-info .news-category {
        margin-left: 0;
    }

    .news-item .mg-tm-20 {
        margin-top: 5px;
    }
}

@media (min-width: 992px) {
    .news-bannner-info {
        margin-top: 22px;
    }

    .content-right p {
        margin-top: 35px;
    }

    .container-fluid {
        padding-right: 80px;
        padding-left: 80px;
    }
}

.single-news .content img, .single-jobs .content img {
    display: block;
    max-width: 100%;
    height: auto;
}

.zone-text p {
    margin:0;
}

.wpem-theme-button, a.wpem-theme-button, button.wpem-theme-button, input.wpem-theme-button {
    background: #12b006!important;
}

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar .wpem-single-event-sidebar-info a {
    color: #aa3c28!important;
}

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content .wpem-single-event-short-info .wpem-viewed-event {
    display: none;
}